Bug 435760 - Crash looking at certain PDF
Crash looking at certain PDF
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 13:40 EST by Horst H. von Brand
Modified: 2008-04-25 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: evince-2.22.0-1.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-15 11:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A PDF that crashes evince (373.99 KB, application/pdf)
2008-03-03 13:40 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2008-03-03 13:40:14 EST
Description of problem:
See summary.

Version-Release number of selected component (if applicable):
evince-2.21.91-1.fc9.i386

How reproducible:
Unknown.

Steps to Reproduce:
1. evince <attached file>
2.
3.
  
Actual results:
When moving forward in the file, evince crashes

Expected results:


Additional info:
xpdf-3.02-6.fc9.i386 shows the file just fine
Comment 1 Horst H. von Brand 2008-03-03 13:40:14 EST
Created attachment 296658 [details]
A PDF that crashes evince
Comment 2 Horst H. von Brand 2008-03-15 11:05:38 EDT
Fixed now.

Note You need to log in before you can comment on or make changes to this bug.